<?php

define('TEXT_GO_TO', 'Gehe zu: ');
define('TEXT_ITEM_SORTORDER', 'Artikelreihenfolge');
define('TEXT_SORT', 'Reihenfolgeposition');
define('TEXT_ITEM', 'Artikel');
define('TEXT_PRICE', 'Preis');

?>